{
  "1": "Vloh sa aràc dơlãp tơjuh aràc mơnuĩh gơnrơh hũ tơjuh voh chơwàt nữn trôh đơp sì hlãq, làiq, \"Mai vẽq, hlãq ròq vrơi ga sơai bôh vruãq kaya ngãq dlàiq mơnuĩh kamơi drĩ drõc dòq guh pãq dlòc lũ chroh ia dih. ",
  "2": "Dơgrữq pitao dơlãp dun-kơyua song sỗq dlàiq drĩ drõc sì nhũ, dòq vual vơla pãq dlòc voh hlùq nữn mơvũq mơvẽl kaya drĩ drõc nhũ hũ.\" ",
  "3": "Dơlãp Vơngãq Sơđah, hlãq hũ mơnuĩh gơnrơh va nao trôh sa anĩh blàc chuah, pãq đỡn hlãq bôh sa aràc mơnuĩh kamơi dòq guh pãq dlòc anàq asỡq ia-mơriãh, rùp vãq dơgrữq angãn đơp sơvĩl. Anàq asỡq nữn hũ tơjuh akõq sì sa-plôh bẽq tơkì. ",
  "4": "Mơnuĩh kamơi nữn chồq ao ia-lơngãt sì ia-mơriãh, kaya pơkhrà rùp mưng mữh, patơu màc, sì asar patơu kràc. Dơlãp tơngãn nhũ tơ-iàq sa voh chơwàt mữh vãq dơgrữq kaya kier amier sì kaya tasỡuq nrãc kơyua mưng kaya drĩ drõc nhũ hũ. ",
  "5": "Pãq dlòc thơi nhũ hũ wãq sa angãn, sa voh angãn dơlãp dơđỡuq: \"Ba-by-lôn prong, la ami dơgrữq mơnuĩh drĩ drõc sì dơgrữq kaya kier amier pãq dlòc voh hlùq.\" ",
  "6": "Hlãq bôh mơnuĩh kamơi nữn mơvũq dơrãh dơgrữq mơnuĩh gơnuar pơđar sơđah hũ sì dơrãh dơgrữq mơnuĩh ngãq chưng ga Yàc Je-su hũ. Dơlãp tũq iãq bôh nhũ, hlãq mãq ngãq krơi viãq. ",
  "7": "Nữn mơnuĩh gơnrơh đơp sì hlãq, \"Kơyua hayơu sơai vloh mãq ngãq krơi? Hlãq ròq ràc pa-tơviãq pơnuaĩq gơtha ga sơai angãn dơlãp dơđỡuq mơnuĩh kamơi nữn hũ sì anàq asỡq nhũ đìq pãq dlòc, nữn la anàq asỡq hũ tơjuh akõq sì sa-plôh bẽq tơkì.  ",
  "8": "Anàq sỡq nữn sơai bôh hlơu song hũ nữn tũq nĩ ôh hũ, jẽq đìq tơgùq mưng ala anĩh thòc dơlãp ôh hũ tơkai. Vloh nhũ ròq nao wỡq trôh anĩh mơtai lơhiãq. Vual vơla dơlãp voh hlùq, dơgrữq mơnuĩh ôh hũ wãq angãn dơlãp sơrãq kaya hadiuq mưng tũq chrơng pajỡc- pơnõq nhũ ròq mãq ngãq krơi tũq iãq bôh anàq asỡq hlơu song hũ, tũq nĩ ôh hũ, nữn vloh jẽq mai wỡq. ",
  "9": "Vruãq nĩ pioh ga akõq dlò hũ kaya sơnỡng jãc rgơi: Tơjuh voh akõq la tơjuh tơbồq chỡq pãq dlòc đỡn hũ mơnuĩh kamơi dih dòq guh. Tơpuôl nhũ kung la tơjuh aràc pitao: ",
  "10": "Lơmã aràc pitao song lơhiãq, sa aràc pitao ãn hũ, sì sa aràc pitao ka-ôh pa-bôh tơviãq. Nữn tũq nhũ pa-bôh tơviãq, nhũ dòq wỡq sa asĩt tũq jơ mĩn.  ",
  "11": "Anàq asỡq song hũ nữn tũq nĩ ôh hũ nữn, nữn mĩn rùp phuỗt nhũ kung la pitao bãc talơpãn; nữn nhũ la sa aràc dơlãp tơjuh pitao dih, sì kung jẽq kađòc pa-lơhiãq. ",
  "12": "Sa plôh bẽq tơkì nữn sơai bôh nữn la sa plôh aràc pitao ôh-ka tồq mãq hũ lơgar, nữn pơnõq nhũ ròq tồq mãq hũ gơnuar ngãq pitao dơlãp sa-tũq jơ sigỡuq sì anàq asỡq nữn. ",
  "13": "Dơgrữq pitao nĩ kung sa hatai sigỡuq, sì pơnõq nhũ vrơi kaya prãn khãc sigỡuq sì gơnuar chơnuãq drơi hũ ga anàq asỡq. ",
  "14": "Tơpuôl nhũ ròq mơsôh sì Avo Anàq. Nữn Avo Anàq ròq pha rlao tơpuôl nhũ kơyua Pitrai la Yàc dơgrữq Yàc hũ, Pitao dơgrữq Pitao hũ- sì dơgrữq mơnuĩh dòq sì Pitrai hũ iơu jàq, hũ duỡt ruãh, sì tui tơpãq.\" ",
  "15": "Vloh mơnuĩh gơnrơh đơp sì hlãq, \"Dơgrữq chroh ia đuaĩq nữn sơai bôh, la anĩh hũ mơnuĩh kamơi drĩ drõc dòq guh pãq dlòc đỡn la dơgrữq pơjẽh vual vơla, dơgrữq tơpuôl lũ-lã, dơgrữq palơi lơgar, sì dơgrữq sãp đơp. ",
  "16": "Sa plôh bẽq tơkìq nữn sơai bôh, sigỡuq sì anàq asỡq nữn- tơpuôl nhũ ròq lơmùq mơvai mơnuĩh kamơi drĩ drõc nữn. Tơpuôl nhũ ngãq ga nhũ tơviãq jỡc blàc suà sì ôh dòq hagĩq, tơpuôl nhũ ròq bõc luỗt rơlo nhũ, sì tơpuôl nhũ ròq chôh pa-lơhiãq nhũ mưng apôi. ",
  "17": "Kơyua Yàc Pô Lơngĩq song ngãq ga tơpuôl nhũ sơga ngãq gơnĩt ngãq tơviãq kaya sa-kanoh Pitrai hũ sì mĩn ngãq tơviãq sa kanoh nữn, nữn la vrơi lơgar drơi ga anàq asỡq tãl trôh tũq pơnuaĩq Yàc Pô Lơngĩq hũ tơviãq iỡuq yơu nữn. ",
  "18": "Mơnuĩh kamơi nữn sơai bôh nữn, nữn la sa voh palơi prong apãt akõq dơgrữq pitao dơlãp voh hlùq.\" "
}
